#
# this config file was automatically generated
# using lirc-0.9.0-pre1(default) on Tue Oct  1 23:04:42 2013
#
# contributed by cubic9.com
# (ref. http://lirc.sourceforge.net/remotes/sony/RMT-B101A )
#
# brand:                                        Sony
# model no. of remote control:                  RMT-B007J
# devices being controlled by this remote:      BDZ-AT950W
#

begin remote

  name  RMT-B007J
  bits           12
  flags SPACE_ENC|CONST_LENGTH
  eps            30
  aeps          100

  header       2400   600
  one          1200   600
  zero          600   600
  post_data_bits  8
  post_data      0x47
  gap          44972
  min_repeat      2
  toggle_bit_mask 0x0

      begin codes
          power                    0xA8B
          1                        0x00B
          2                        0x80B
          3                        0x40B
          4                        0xC0B
          5                        0x20B
          6                        0xA0B
          7                        0x60B
          8                        0xE0B
          9                        0x10B
          10                       0x90B
          11                       0x50B
          channelup                0x08B
          channeldown              0x88B
      end codes

end remote

